Subject: Re: bug#24472 PATCH * tramp-cache.el: tweak debug log to include cache hit info

From: Michael Albinus <[email-masked]>
Date: Sun, 03 May 2020 14:14:52 +0200

Marc Herbert <[email-masked]> writes:

Hi Marc,

> https://debbugs.gnu.org/cgi/bugreport.cgi?bug=24472
>> Wouldn't it be sufficient to avoid the
>> `verify-visited-file-modtime' call in case the buffer is visiting a
>> remote file? Something like...
>
> This makes sense to me. However it would only whack one mole.
> Probably the biggest mole but only one mole. In fact it may even
> be counter-productive with respect to the main, macOS crash
> because it will make it more difficult to reproduce.

Perhaps. But I still believe a click on a menu bar should NOT trigger
network activity, so the patrch makes sense of its own.

> Is this bug tracker the right place for macOS issues? Just
> making sure. This bug desperately needs a GNUstep/Cocoa expert.

Yes, debbugs is the right place.

> Still off-topic sorry; I just found https://emba.gnu.org/emacs/emacs .
> Is it only for CI? If yes updating some gitlab "descriptions" would clarify:
> reponame->settings->general-> Project description

Yep, ATM it is just for Emacs CI. I've added some few words.